OpenIsle Docs
API 概览
Login with Twitter POST
Api
Auth
Twitter

# Login with Twitter

Authenticate using Twitter account

POST
/`api`/`auth`/`twitter`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

code?string
redirectUri?string
codeVerifier?string
inviteToken?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/auth/twitter" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

Login with Telegram POST

Previous Page

Verify account POST

Next Page

    curl -X POST "https://www.open-isle.com/api/auth/twitter" \
      -H "Content-Type: application/json" \
      -d '{}'